<mat-toolbar color="primary">
  <mat-toolbar-row>
    <button mat-icon-button (click)="toogleSideBar()">
      <mat-icon>menu</mat-icon>
    </button>

    <span>Employee Dashboard</span>

    <div fxFlex fxLayout="row" fxLayoutAlign="flex-end">
      <ul fxLayout="row" fxLayoutGap="20px">
        <li>
          <p-chip label="Employee" image='assets/employee.png'></p-chip>
        </li>
        <li>
          <button mat-icon-button [matMenuTriggerFor]="mnu">
            <mat-icon>settings</mat-icon>
          </button>
          <mat-menu #mnu="matMenu">
            <button mat-menu-item>
              <mat-icon>person_outline</mat-icon>
              Account settings
            </button>
          </mat-menu>
        </li>
        <li>
          <button mat-icon-button>
            <mat-icon>help_outline</mat-icon>
          </button>
        </li>
        <li>
          <button mat-button [matMenuTriggerFor]="menu">
            <mat-icon>person_outline</mat-icon>
          </button>
          <mat-menu #menu="matMenu">
            <button mat-menu-item>
              <mat-icon>exit_to_app</mat-icon>
              <a (click)="logout()" [routerLink]="['/login']">Sign Out</a>
            </button>
          </mat-menu>
        </li>
      </ul>

    </div>
  </mat-toolbar-row>
</mat-toolbar>

